PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Lapack_to_Tile | ( | void * | Af77,
|  | int | LDA,
|  | PLASMA_desc * | A
| ) |  |

PLASMA_Lapack_to_Tile - Conversion from LAPACK layout to tile layout.

Parameters

  [in] | Af77 | LAPACK matrix.
  [in] | LDA | The leading dimension of the matrix Af77.
  [out] | A | Descriptor of the PLASMA matrix in tile layout.

Returns

Return values

  PLASMA_SUCCESS | successful exit